body{

font-size: 13px;

font-family: 'Open Sans', sans-serif;
}

/*takvim css */

table.table-condensed {
    background: #27a7de;
    color: #fff;
    font-size: 18px;
}
table.table-condensed td {
    padding: 5px;
}
th {
    font-size: 14px;
    text-align: center;
    font-weight: bold;
    color: #003a82;
}
td.old.day  {
   
   
}
td.new.day {
  
}
/*takvim css */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {
    .btn-primary{
        font-size: 13px !important;
    }
    .block-heading h4{
        font-size: 12px !important;
    }

}
.tarih {
    color: #2481C3;
    font-weight: bold;
    padding: 10px 0 5px 0;
}
#renk_fiyat .btn-primary {
    background-color: #2481C3;
    border-color: #2481C3;
}
#renk_fiyat .btn-primary:hover {
    color: #fff;
    background-color: #f8ad40;
    border-color: #d09137;
}
.card-foto{

    width: 100%;

    height: 230px;

}

img.img-fluid.Sphoto {

    width: 100%;

    max-height: 127px;

    min-height: 127px;

    padding-bottom: 5px;

}

#contact a {

    color: #000;

}

.dropdown-menu {

    position: absolute;

    top: 100%;

    left: 0;

    z-index: 1000;

    display: none;

    float: left;

    min-width: 10rem;

    padding: 1px 0;

    margin: -2px;

    font-size: 1rem;

    color: #212529;

    text-align: left;

    list-style: none;

    background-color: #2481C3;

    background-clip: padding-box;

    border: 1px solid rgba(0,0,0,.15);

    border-radius: .25rem;

}

@media (min-width: 1200px){

.container {

    max-width: 1080px !important;

}}



.contact-info-blocks {

    text-align: right;

}

.contact-info-blocks > div {

    display: inline-block;

    margin: 20px 0 0 0;

    padding: 0 20px;

    border-right: 1px solid #efefef;

    color: #999;

    text-align: left;

}

.contact-info-blocks > div > span {

    display: block;

    font-family: 'Montserrat', sans-serif;

    font-size: 16px;

    color: #666;

}

.contact-info-blocks > div > i{

    color: #2074af;

}

.contact-info-blocks > div:last-child {

    border-right: 0;

    padding-right: 0;

}

.hidden-sm {

    display: block !important;

}

.contact-info-blocks > div > span {

    display: block;

    font-family: 'Montserrat', sans-serif;

    font-size: 16px;

    color: #666;

}



#foto{

    border:solid 1px #ccc;

    padding:2px;

    margin:5px;

}

.gri {

    background-color: #f9f9f9;

    border-bottom: solid 1px #dddddd;

    border-top: solid 1px #dddddd;

}



@media (max-width:991px) {

.navbar{

        display: none;

    }

.hidden-sm{

    display: none !important;

}

.navbar {

    background-color: #27a7de !important;

}

ul#menu-menu-1 li {

    border-top: solid 1px #ccc !important;

}

ul li{

    border-right: none !important;

}

}



#bosluk {

    line-height: 1.42;

    padding: 8px;

}

.nav-tabs .nav-item a{

    color: #fff !important;

}

.nav-tabs .nav-item{

    display: block;

    padding: 5px 15px;

    background: #F8AD40 !important;

    text-decoration: none;

    margin-right: 2px;

}

ul.nav.nav-tabs li:hover {

    background-color: #666 !important;

}

.nav-tabs li.active a{

       color: #fff;

    background: #666; 

}



.cnt{

    width: 90%;

    margin: 0 auto;

    overflow: hidden;

}

.rent-baslik{

    color: #666666;

    font-weight: 700;

}

.rent-baslik2{

    color: #666666;

    font-weight: 700;

    text-decoration: underline;

}

.cntct-detay span{

    font-weight: 700;

}

.cntct-detay a{

    color: #000;

}

input{

    width: 100%;

}

select{

    width: 100%;

}

textarea{

    width: 100%;

    height: 130px;

}

label{

    width: 100%;

}

#wpcf7-f51-o1 label {

    text-align: left;

    margin-bottom: 0px;

}

input.wpcf7-form-control.wpcf7-submit {

    background-color: #27A7DE;

    border: #27A7DE;

    border-radius: 8px;

    color: #FFF;

    font-size: 20px;

    width: 50%;

    float: right;

}

input.wpcf7-form-control.wpcf7-submit:hover {

    background-color: #F8AD40;

}

.management .btn-primary {

    font-size: 14px;

    color: #fff;

    background-color: #27a7de;

    border-color: #27a7de;

    width: 100%;

    line-height: 3;

    text-align: left;

}

.card-body{

    margin-top: -16px;

    border-radius: 0;

    margin-bottom: 15px;

}

.management .btn-primary:hover {

    color: #fff;

    background-color: #666;

    border-color: #666;

}

.management .btn-primary:not(:disabled):not(.disabled):active{

color: #fff;

    background-color: #666;

    border-color: #666;

}

.management i {

    float: right;

    padding-top: 13px;

}

.management i.fa.fa-minus-circle {

    display: none;

}

ul li{

    border-right: 1px solid #0000000d;

        padding: 0px 20px;

    /*display: block;*/

}

ul#menu-menu-1 li:hover {

    border-top: solid 4px #F8AD40;

    background-color: #27A7DE;



}

ul#menu-menu-1 li {

    border-top: solid 4px #2481C3;


}

hr {



    margin-bottom: 0;



    border: solid 5px #F17E00;



}



.borderlist

{

    border:1px solid #ccc;

}



.navbar {

    background-color: #2481C3;

    position: relative;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -ms-flex-wrap: wrap;

    flex-wrap: wrap;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

    -webkit-box-pack: justify;

    -ms-flex-pack: justify;

    justify-content: space-between;

    padding: 0px;

}





#price-detay span{

    color: #F17E00;

    font-weight: bold;

}

.sold img {

    position: absolute;

    z-index: 1;

    max-width: 73px;

    left: 15px;

}

#turuncu{

 color: #FE9927;

}



i.fa.fa-check {

    color: #3ECDD5;

}

.bg-dark2{



	background-color: #fff !important;



	min-height: 50px;



}

.card-img-top{

   /*min-width: 367px;*/

    min-height: 250px;

    max-height: 250px;

}

.owl-carousel .owl-item img{

    padding-top: 10px;

    min-height: 120px;

    max-height: 120px;

}

@media (max-width:992px){

    .owl-carousel .owl-item img{

        display: none !important;

    }

    .owl-theme .owl-dots .owl-dot span{

        display: none !important;

    }

}

.bg-dark2 a{



	color: #797d7e;



    font-size: 15px;





}

.bg-dark2 a:hover{

    text-decoration: underline;

}



#property_id{



    color: #FA6A19;



    font-size: 14px;



    font-weight: bold;



}

.block-heading {

    background: #27a7de;

    -webkit-border-radius: 3px;

    -moz-border-radius: 3px;

    border-radius: 3px;

    min-height: 50px;

    margin-bottom: 30px;

    margin-top: 15px;

}

.block-heading h4 ,.block-heading h1 {

    font-size: 18px;

    line-height: 50px;

    color: #ffffff;

    display: inline;

    padding-right: 20px;

    -webkit-border-radius: 3px 0 0 3px;

    -moz-border-radius: 3px 0 0 3px;

    border-radius: 3px 0 0 3px;

}

.block-heading .heading-icon {

    background: rgba(0,0,0,.1);

    width: 50px;

    text-align: center;

    margin-right: 20px;

    display: inline-block;

    -webkit-border-radius: 3px 0 0 3px;

    -moz-border-radius: 3px 0 0 3px;

    border-radius: 3px 0 0 3px;

    position: relative;

}

.bg-t i{



    color: #3B2A98;

    position: absolute;

    right: 0px;

    line-height: 2.6rem;

    font-size: 40px;



}

#home-renk{

    color: #1B2C64;

    font-weight: bold;

}

#logo-boy{

    max-width: 200px;

}

.navbar-dark .navbar-nav .nav-link {

    color: #fff!important;

    font-size: 16px;



}



.nav-link a:hover{

color:#000;





    }



@media (max-width:992px){

    .dropdown-menu #altlink{

        padding: 10px;

    }

}

.dropdown-menu #altlink{

    color: #fff !important;

        margin-top: 0;

    font-size: 16px;
    z-index: 999999;

}

.dropdown-menu{

    background-color: #2481c3 !important

    color: #fff !important;

}

.dropdown-menu a:hover{

    color: #8ea6f1 !important;

}

.dropdown-item{

    color: #fff !important;

    border-bottom: solid 1px #fff;

}

.dropdown-item:hover{

    background-color: #1C2C64 !important;

}

#navbarResponsive {

    //float: left;

}

#property{



    padding-left: 0;



}



.yazi-span{



    color: #7F7F7F;

    font-weight: bold;

    font-size: 13px;



}



.renk {



	background-color: #F17E00;



	border: solid #F17E00;



    width: 50px;



    text-align: center;



    line-height: 2;







}



#detay h1{



	font-size: 22px;



	font-weight: bold;



	background-color: #192C64;



	color: #fff;

    width: 100%;



	height: 35px;



	padding: 5px;



    text-align: left;

   padding-left: 25px;



}



.bg-t{



	background-color: #FE9927;



	color: #fff;



	font-size: 25px;



	text-align: center;



	max-height: 45px;

    line-height: 2.5rem;





}

.btn {

    display: inline-block;

    font-weight: 400;

    text-align: center;

    white-space: nowrap;

    vertical-align: middle;

    -webkit-user-select: none;

    -moz-user-select: none;

    -ms-user-select: none;

    user-select: none;

    border: 1px solid transparent;

    padding: .200rem .75rem;

    font-size: 1rem;

    line-height: 1.5;

    border-radius: .25rem;

    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;

}

.bg-m{



	background-color: #1C2D63;



}

.btn-warning {

    color: #fff !important;

    background-color: #1C2D63 !important;

    border-color: #1C2D63 !important;

}

.btn-warning:hover {

    color: #fff !important;

    background-color: #385ed4!important;

    border-color: #385ed4 !important;

}

.bg-g{



	background-color: #fff;



	    border-bottom: solid 5px #3B2A98;



}

label {

    min-height: 17px;

    display: inline-block;

    margin-bottom: .5rem;

}

.form-control {

    /* height: 45px; */

    margin-bottom: 5px;

    display: block;

    width: 100%;

    padding: .375rem .75rem;

    font-size: 1rem;

    line-height: 1.5;

    color: #495057;

    background-color: #D7DBDE;

    background-clip: padding-box;

    border: 1px solid #ced4da;

    border-radius: .25rem;

    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;

}

input{



	width: 100%;



}



select{



	width: 100%;



}



.form-area.form_holder textarea {

    margin-bottom: 5px;

    display: block;

    width: 100%;

    padding: .375rem .75rem;

    font-size: 1rem;

    line-height: 1.5;

    color: #495057;

    background-color: #D7DBDE;

    background-clip: padding-box;

    border: 1px solid #ced4da;

    border-radius: .25rem;

    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;

}

.form-area.form_holder input {

    margin-bottom: 5px;

    display: block;

    width: 100%;

    padding: .375rem .75rem;

    font-size: 1rem;

    line-height: 1.5;

    color: #495057;

    background-color: #D7DBDE;

    background-clip: padding-box;

    border: 1px solid #ced4da;

    border-radius: .25rem;

    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;

}

.screen-reader-response {

    display: none;

}

.wpcf7-not-valid-tip {

    color: #f00;

}

.wpcf7-response-output.wpcf7-validation-errors {

    color: #f00;

}



input.wpcf7-form-control.wpcf7-submit {



    /* margin-left: 27px; */



    background-color: #27a7de;



    border: #27a7de;



    border-radius: 8px;



    color: #FFF;



    font-size: 20px;



}



button, html input[type=button], input[type=reset], input[type=submit] {



    -webkit-appearance: button;



    cursor: pointer;



}





.btn-primary {

    font-weight:600;

    font-size: 17px;

    color: #fff;

    background-color: #00388f;

    border-color: #1a7ca6;

}



.btn-primary:hover {

    color: #fff;

    background-color: #f8ad40;

    border-color: #d09137;

}

.btn a{



	color: #fff;



	font-size: 18px;



}



#min-price{



	width: 50%;



}



#max-price{



	width: 50%;



}



#buton{



	background-color: #F17E00;



	border: solid #f17e00;



	color: #fff;



	border-radius: 4px;



}



.arkaplan{

border-top: solid 2px #27a7de;

	



}



.left{



	text-align: left;



}



#mavi{



	margin-bottom: 0;



	margin-top: 0;



    border: solid 5px #3B2A98;



}



h1#anasayfa {

    font-size: 24px;

    margin-top:10px;

    margin-bottom:10px;

}



h1{

        margin: 0 0 15px 0;

    color: #333333;

    font-weight: 400;

    line-height: 1.5em;

    font-family: 'Montserrat', sans-serif;

}

.h3, h3 {

    font-family: 'Montserrat', sans-serif;

    color: #333333;

    font-weight: 400;

    font-size: 24px;

}

.ourbusinesimg {

width: 50%;

    display: inline-block;

    border-radius: 100%;

    margin-bottom: 10px;

display: inline-block;

    height: auto;

    max-width: 100%;

    padding: 3px;

    line-height: 1.428571429;

    background-color: #ffffff;

    border: 1px solid #dddddd;

   

    -webkit-transition: all 0.2s ease-in-out;

    transition: all 0.2s ease-in-out;

}

.anayazi{

    color: #7F7F7F;

    font-size: 14px;

 /* line-height: 2em;*/

}

h2{



     font-family: 'Montserrat', sans-serif;

    /* color: #333333; */

    text-align: center;

    font-size: 30px;

    font-weight: 400;

    margin-bottom: 10px;

    /* margin-top: 10px; */

    padding-top: 16px;

}

.detailphoto{

    text-align: center;

    border:solid 1px #ccc;

    padding:2px;

    margin-bottom: 10px;

}

.detailphoto img {

    max-height: 147px;

    min-height: 147px;

}



p{



	text-align: center;



}

.property{

    color: #1C2C64;

    font-size: 16px;

    font-weight: bold;

}

#propert-gri{



	border:solid 1px #D6D6D6;



}

.basliklst{

font-weight: 400;

    font-family: 'Montserrat', sans-serif;

    font-size: 24px;

    display: block;

    color: #2481C3;

    line-height: 2.2em;

    margin-bottom: 2px !important;

   

}

.basliklst2{

font-family: 'Montserrat', sans-serif;

    font-weight: 600;

    font-size: 18px;

    display: block;

    color: #2481C3;

    line-height: 2.2em;

    margin-bottom: 2px !important;

   

}

.baslik {

font-size: 16px;

    display: block;

    color: #2481C3;

    text-align: center;

    margin-bottom: 2px !important;

    font-weight: 700;

}



.altbslkPrice {

    padding-left: 5px;

    line-height: 35px;

    height: 35px;

    display: inline-block;

    width: 100px;

    min-width: 129px;

    border-radius: .25rem;

    color: #f4f4f4;

    background: #178abc;

}



span.altbslk {

    color: #808080;

}

.sayi{



    color: #646464;



    line-height: 2.0rem;



}



.text{



    line-height: 2.0rem;



}



.ikon img{



margin-left: -30px;



}



.ikon-yazi{



    padding-left: 10px;

    color: #1C2C64;



}

.ikon1 img{



margin-left: 5px;



}



.ikon-yazi1{



    padding-left: 10px;

    color: #1C2C64;



}





.single_blog img {



    max-height: 110px;



}



#alt2{



    border-bottom: solid 1px #D6D6D6;

}



.kenar {

   font-size: 18px;

    color: #494949;

    list-style-type: none;

    position: absolute;

    right: 0;



}



.kenar2 {



    color: #192C64;



    font-size: 16px;



    font-weight: bold;

    list-style-type: none;



}



#check-icon i{



	color: #F17E00;



}



.sol p{



	text-align: left;



}



.h-100 a{



	color: #3B2A98;



}



.yazi {

    font-size: 15px;

    font-weight: 700;

    color: #27a7de;

    text-align: center;

}



.yazi2 {

    /*border: 1px solid #ccc;*/

    font-size: 13px;

    /* font-weight: bold; */

    color: #646464;

    text-align: center;

    /* border-bottom: solid 1px #F17E00; */

    margin-bottom: 20px;

    /* padding-bottom: 15px; */

}

.yazi3 {

    border: 1px solid #ccc;

    font-size: 13px;

    /* font-weight: bold; */

    color: #646464;

    text-align: center;

    /* border-bottom: solid 1px #F17E00; */

    margin-bottom: 20px;

    /* padding-bottom: 15px; */

}

#baslik {





    color: #192C64;



    font-size: 24px;



    font-weight: bold;



}



#contact-us{



	color: #192C64;



    font-size: 24px;



    font-weight: bold;



}

.foter1 {

    background-color: #27a7de;

    font-size: 16px;

}



.foter1 i{



	color: #fff;



	padding-right: 30px;



}



.foter1 p{



	color: #fff;



	text-align: left;



}



.foter2 i{



	color: #F17E00;



	padding-right: 0;



}



.foter2{



	color: #B3B3B3;



}



.foter2 a{



	color: #fff;



	font-size: 20px;



}



.foter2 h6{



    color: #fff;



}



.foter3 i{



	color: #F17E00;



	padding-right: 0;



}



.foter3{



	color: #fff;



	font-size: 19px;







}







#foter-renk{



	background-color: #222222;



}



h6{



	font-size: 23px;



	font-weight: bold;



}

@media (max-width:1199px) and (min-width:992px){

    .navbar-dark .navbar-nav .nav-link{

        font-size: 12px;

    }

}

.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {



    color: #000;



}



.kesik{



	border: dashed 1px #2222;



    margin-top: -5px;



}



.slider-mover-right {



    width: 40px;



    height: 40px;



    line-height: 50px;



    position: absolute;



    top: 45%;



    z-index: 5;



    display: inline-block;



    right: 20px;



    background: #1C2C64;



    text-align: center;



}



.slider-mover-right i {



    font-size: 30px;

    color: #fff;



}







.slider-mover-left {



    width: 40px;



    height: 40px;



    line-height: 50px;



    position: absolute;



    top: 45%;



    z-index: 5;



    display: inline-block;



    left: 20px;



    background: #1C2C64;



    text-align: center;



}



.slider-mover-left i {



    font-size: 30px;

    color: #fff;



}



.counters {



    padding: 40px 0;



    color: #efefef;



}



.counters h3 {



    font-size: 24px;



    font-weight: 600;



    margin: 0 0 30px;



    color: #fff;



    text-align: center;



}



.counter-box {



    text-align: center;



    margin-bottom: 20px;



}



.counter-box i {



    font-size: 35px;



    margin: 0 0 7px;



}



.counter-box h1 {



    font-size: 25px;



    font-weight: 700;



    margin: 0 0 7px;



}

.faq .btn:not(:disabled):not(.disabled) {

    width: 100%;

}

.faq .card{

    margin-bottom: 15px;

    background-color: #e9ecef !important;

}

.counter-box p {



    font-size: 16px;



}

select.wpcf7-form-control.wpcf7-select {

    margin-bottom: 5px;

    display: block;

    width: 100%;

    padding: .375rem .75rem;

    font-size: 1rem;

    line-height: 1.5;

    color: #495057;

    background-color: #D7DBDE;

    background-clip: padding-box;

    border: 1px solid #ced4da;

    border-radius: .25rem;

    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;

}





.range-slider {



    margin-top: 15px;



    margin-bottom: 30px;



}



.range-slider .ui-slider {



    position: relative;



    text-align: left;



}



.range-slider label {



    font-size: 13px;



    color: #4a4747;



    font-weight: 600;



    margin-bottom: 12px;



}



.range-slider .ui-slider .ui-slider-handle {



    position: absolute;



    z-index: 2;



    width: 14px;



    height: 14px;



    border-radius: 50%;



    border: 2px solid #66676b;



    cursor: w-resize;



    outline: none;



    top: -5px;



    margin-left: -8px;



    box-shadow: none !important;



}



.range-slider .ui-slider .ui-slider-range {



    position: absolute;



    z-index: 1;



    display: block;



    border: 0;



    background-position: 0 0;



}



.range-slider .ui-slider .ui-slider-handle {



}



.range-slider .ui-widget-content {



    background-color: #ccc;



}



.range-slider .ui-widget-header {



}



.range-slider .ui-slider.ui-state-disabled .ui-slider-handle, .range-slider .ui-slider.ui-state-disabled .ui-slider-range {



    filter: inherit;



}



.range-slider .ui-slider-horizontal {



    height: 4px;



    border-radius: 10px;



    width: calc(100% - 16px);



    margin-left: 8px;



}



.range-slider .ui-slider-horizontal .ui-slider-range {



    top: 0;



    height: 100%;



}



.range-slider .ui-slider-horizontal .ui-slider-range-min {



    left: 0;



}



.range-slider .ui-slider-horizontal .ui-slider-range-max {



    right: 0;



}



.min-value:focus, .max-value:focus, .min-value, .max-value {



    width: 40%;



    display: inline-block;



    border: 0;



    background-color: transparent;



    padding: 0;



    margin: 12px 0 0 0;



    cursor: default;



}







#carousel-custom .carousel-indicators {



    margin: 10px 0 0;



    overflow: hidden;



    position: static;



    text-align: left;



    white-space: nowrap;



    width: 100%;



}



#carousel-custom .carousel-indicators li {



    background-color: transparent;



    -webkit-border-radius: 0;



    border-radius: 0;



    display: inline-block;



    height: auto;



    margin: 0 !important;



    width: auto;



}



#carousel-custom .carousel-indicators li img {



    display: block;



    opacity: 0.5;



}



#carousel-custom .carousel-indicators li.active img {



    opacity: 1;



}



#carousel-custom .carousel-indicators li:hover img {



    opacity: 0.75;



}



#carousel-custom .carousel-outer {



    position: relative;



}



.thumb-preview {



    width: 100%;



}



.thumbs {



    width: 100%;



    margin: 12px auto;



}



.thumbs img {



    width: auto;



    height: 106px;



    padding: 5px;



}







@media all and (min-width:768px) {



.our-partners .carousel-inner > .active.left, .our-partners .carousel-inner > .prev {



    left: -50%;



}



.our-partners .carousel-inner > .active.right, .our-partners .carousel-inner > .next {



    left: 50%;



}



.our-partners .carousel-inner > .left, .our-partners .carousel-inner > .prev.right, .our-partners .carousel-inner > .active {



    left: 0;



}



.our-partners .carousel-inner .cloneditem-1 {



    display: block;



}



}



@media all and (min-width:768px) and (transform-3d), all and (min-width:768px) and (-webkit-transform-3d) {



.our-partners .carousel-inner > .item.active.right, .our-partners .carousel-inner > .item.next {



    -webkit-transform: translate3d(50%, 0, 0);



    transform: translate3d(50%, 0, 0);



    left: 0;



}



.our-partners .carousel-inner > .item.active.left, .our-partners .carousel-inner > .item.prev {



    -webkit-transform: translate3d(-50%, 0, 0);



    transform: translate3d(-50%, 0, 0);



    left: 0;



}



.our-partners .carousel-inner > .item.left, .our-partners .carousel-inner > .item.prev.right, .our-partners .carousel-inner > .item.active {



    -webkit-transform: translate3d(0, 0, 0);



    transform: translate3d(0, 0, 0);



    left: 0;



}



}



@media all and (min-width:992px) {



.our-partners .carousel-inner > .active.left, .our-partners .carousel-inner > .prev {



    left: -25%;



}



.our-partners .carousel-inner > .active.right, .our-partners .carousel-inner > .next {



    left: 25%;



}



.our-partners .carousel-inner > .left, .our-partners .carousel-inner > .prev.right, .our-partners .carousel-inner > .active {



    left: 0;



}



.our-partners .carousel-inner .cloneditem-2, .our-partners .carousel-inner .cloneditem-3 {



    display: block;



}



}



@media all and (min-width:992px) and (transform-3d), all and (min-width:992px) and (-webkit-transform-3d) {



.our-partners .carousel-inner > .item.active.right, .our-partners .carousel-inner > .item.next {



    -webkit-transform: translate3d(25%, 0, 0);



    transform: translate3d(25%, 0, 0);



    left: 0;



}



.our-partners .carousel-inner > .item.active.left, .our-partners .carousel-inner > .item.prev {



    -webkit-transform: translate3d(-25%, 0, 0);



    transform: translate3d(-25%, 0, 0);



    left: 0;



}



.our-partners .carousel-inner > .item.left, .our-partners .carousel-inner > .item.prev.right, .our-partners .carousel-inner > .item.active {



    -webkit-transform: translate3d(0, 0, 0);



    transform: translate3d(0, 0, 0);



    left: 0;



}



}



@media (max-width:768px) {



.counters h3 {



    font-size: 19px;



    margin-bottom: 20px;



}



}

@media (max-width:379px) {

.navbar-brand img{

    max-width: 95%;

    margin-top: 15px;

}

}



@media (max-width:992px) {

    .navbar-toggler{



    margin-top: -50px;

    float: right;

}

#kucuk{

    background-color: #1C2C64;

}

.navbar-dark .navbar-nav .nav-link{

    margin-top: 0px !important;

}



input.wpas-submit.btn.btn-warning {

    margin-bottom: 20px;

}

}

@media (max-width:1080px) and (min-width:575px) {

.bg-t{

    font-size: 12px;

}

.bg-t p{

    padding-left: 1px !important;

}

.bg-t i{

    padding-right: 1px !important;

}

}





@media (max-width:767px){

    #Tip{

        display: none;

    }

    #property_id{

        margin-left: 15px;

    }

    .yazi-span{

        padding-left: 15px;

    }

    .ikon1 img{

    margin-left: -12px;

    }

    .ikon img{

     margin-left: -26px; 

    }

}



@media (max-width:992px) and (min-width:768px){

    .property{

        margin-left: -28px !important;

        font-size: 12px !important;

    }

    #property_id{

        font-size: 10px !important;

    }

    #property_id{

        padding-left: 8px !important;

    }

    .ikon1 img {

    margin-left: -8px !important;

    }

    .ikon img{

    margin-left: -32px;

    }

    .foter3{

        font-size: 10px;

    }

    .foter1{

        font-size: 10px;

    }

    .foter2 a{

        font-size: 9px;

    } 

    h6{

        font-size: 18px;

    }

}

@media (max-width:1199px){

    #carousel-custom .carousel-indicators li img{

        display: none;

    }

}

@media (max-width:991px){

    #gunes h1{

        font-size: 20px;

    }

}

#blog-foto img{

    min-height: 232px;

}

h1{

    font-size: 22px;

}


@media (max-width:519px) and (min-width:300px){

#baslik{

    font-size: 16px;

}

}



h1{

    font-size: 16px;

}

.foter2 a{

    font-size: 14px;

}

}



@media (max-width:1920px) and (min-width:1100px){

.yazi2

{

min-height: 300px;

    }

}





.acf-map{

    height: 578px !important;

    margin: 0px !important;

}





img.img-fluid.card-img-top1 {

    max-height: 113px;

       margin-bottom: 13px;

}

.sub-banner {

    background: url(../img/breadcrumb.jpg);

    background-size: cover;

    padding: 100px 0;

}

/* Portrait and Landscape */

@media only screen 

  and (min-device-width: 320px) 

  and (max-device-width: 480px)

  and (-webkit-min-device-pixel-ratio: 2) {



    .card-img-top {

    /*min-width: 238px;*/

    min-height: 190px;

    max-height: 190px;

}



img.img-fluid.Sphoto {

    width: 100%;

    max-height: 89px;

    min-height: 98px;

    padding-bottom: 5px;

}

.block-heading h4 {

    font-weight: bold;

    font-size: 14px;

    line-height: 50px;

    color: #ffffff;

    display: inline;

    padding-right:0px;

    -webkit-border-radius: 3px 0 0 3px;

    -moz-border-radius: 3px 0 0 3px;

    border-radius: 3px 0 0 3px;

}



.detailphoto img {

    max-height: max-content;

    min-height: auto;

}

}

@media only screen 

  and (min-device-width: 768px) 

  and (max-device-width: 1024px) 

  and (-webkit-min-device-pixel-ratio: 1) {



     .card-img-top {

    /*min-width: 238px;*/

    min-height: 190px;

    max-height: 190px;

}



img.img-fluid.Sphoto {

    width: 100%;

    max-height: 89px;

    min-height: 98px;

    padding-bottom: 5px;

}

.detailphoto img {

    max-height: max-content;

    min-height: auto;

}

}

